
ul#quickLinksList {

	margin: 0 0 0 0;
	padding: 15px 0 15px 0;
	background-color: #e6edf5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ul#quickLinksList li {
	width: 230px;
	margin: 0 auto 10px auto;

}


ul#quickLinksList li h3 {
	padding: 0;
	position: relative;
	z-index: 3;
	overflow: hidden;
	color: #000;
	font-size: 17px;
	line-height: 19px;


}

ul#quickLinksList li h3 a {
	display: block;
	padding: 12px 0 12px 0;
	color: #000;
	background-color: #f7fafc;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

ul#quickLinksList li h3 a:hover {
	background-color: #fff;
}

ul#quickLinksList li img {
	position: absolute;
	z-index: 10;
	top: 10px;
	left: 10px;	
}

ul#quickLinksList li h3 span {
	width: 160px;
	display: block;
	margin-left: 50px;
}

ul#quickLinksList li p {
	color: #fff;
	font-size: 1.3em;
	padding: 0 0 0 0;
	width: 170px;
}

ul#quickLinksList li p.more a {
	width: 275px;
	height: 110px;
	display: block;
	text-indent: -5000px;
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
}



